[Paths]
FtpIni=L:\progs\Total Commander Podarok Edition Extreme Pack\Wcx_ftp.ini
RarPath=C:\Program Files (x86)\WinRAR\WinRAR.exe
EditorUse=0
EditorPath=C:\Program Files\Notepad++\notepad++.exe
PluginsSrc=L:\progs\Total Commander Podarok Edition Extreme Pack\Plugins\wdx\autorun
PluginsSrcFolder=L:\progs\Total Commander Podarok Edition Extreme Pack
PluginsSrcZip=C:\
PluginsLister=%COMMANDER_PATH%\Plugins\WLX
PluginsPacker=%COMMANDER_PATH%\Plugins\WCX
PluginsFS=%COMMANDER_PATH%\Plugins\WFX
PluginsContent=%COMMANDER_PATH%\Plugins\WDX
[Options]
Language=Russian
ShowTypes=1
ShowNumbers=1
ShowColDesc=1
ShowColVersion=0
ShowColState=1
ShowColAssoc=1
ShowColFilename=1
Refresh=1
RefreshInterval=6000
SortCol=1
SortAsc=1
RegisterExt=1
UseTCVar=1
InstRestart=1
InstTweakBefore=1
InstTweakAfter=1
BrowseCmd=%COMMANDER_PATH%\Totalcmd.exe /o /r="%s"
[Restart]
RestartCmd=0
RestartTime=1500
RestartInForeground=0
[Window]
Max=1
TabIndex=0
ColName=200
ColState=80
ColAssoc=385
ColFilename=574
ColDesc=470
[Report]
FN=C:\Users\tarakan\AppData\Local\Temp\TC Plugman Report.txt
Name=1
Version=1
State=0
Assoc=0
File=1
